.version.hidraulica /* version checker */
{
	color: #0000F3;
	background-color: #E9A157;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u1322
{
	z-index: 165;
	height: 116px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1322-bw
{
	z-index: 165;
}

#ppu1627
{
	margin-right: -10000px;
	margin-top: 116px;
	width: 100%;
}

#u1627
{
	z-index: 7;
	background-color: #4A70AD;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	width: 23.96%;
}

#u1629-12
{
	z-index: 130;
	min-height: 254px;
	background-color: transparent;
	text-align: right;
	color: #FFFFFF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 194px;
	width: 74.35%;
	left: 16.96%;
}

#u1617
{
	z-index: 8;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u1636
{
	z-index: 142;
	min-height: 58px;
	background-color: #7F7F7F;
}

#u1639-6
{
	z-index: 144;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 3px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-bottom: -15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	width: 57.92%;
	left: 23.96%;
}

#u1639-2,#u1639-3
{
	line-height: 16px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1636-bw
{
	z-index: 142;
	min-height: 58px;
	margin-top: 746px;
}

#u1666
{
	z-index: 2;
	height: 13px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 63px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u1669
{
	z-index: 4;
	height: 26px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 12px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u1678
{
	z-index: 5;
	height: 26px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 10px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u1681
{
	z-index: 6;
	height: 35px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 11px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u1687
{
	z-index: 3;
	height: 22px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 74px;
	position: relative;
	width: 95.84%;
	margin-left: 2.09%;
}

#u1705
{
	z-index: 143;
	min-height: 42px;
	background-color: #7F7F7F;
}

#u1636_align_to_page,#u1705_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	max-width: 960px;
}

#u1708-5
{
	z-index: 150;
	min-height: 22px;
	background-color: transparent;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 16px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	width: 95.84%;
	left: 2.09%;
}

#u1708-2
{
	text-align: center;
	line-height: 16px;
}

#u1639-4,#u1708-3
{
	line-height: 19px;
}

#u1705-bw
{
	z-index: 143;
	min-height: 42px;
	margin-top: 58px;
}

#u1721
{
	z-index: 158;
	height: 56px;
	background-color: #7F7F7F;
}

#u1721-bw
{
	z-index: 158;
	margin-top: 150px;
	height: 56px;
}

#buttonu1323
{
	height: 67px;
	border-color: #787878;
	position: relative;
	left: -50%;
	margin-left: 48.5px;
	width: 100%;
	max-width: 97px;
	background: transparent url("../images/dtp.png") no-repeat left top;
}

#buttonu1323:hover
{
	height: 67px;
	min-height: 0px;
	width: 100%;
	max-width: 97px;
	margin: 0px 0px 0px 49px;
	background: #545454 url("../images/dtp.png") no-repeat left top;
}

#buttonu1323.ButtonSelected
{
	height: 67px;
	min-height: 0px;
	width: 100%;
	max-width: 97px;
	margin: 0px 0px 0px 49px;
	background: transparent url("../images/dtp.png") no-repeat left top;
}

#buttonu1323-wrapper
{
	position: fixed;
	top: 29px;
	z-index: 166;
	left: 50%;
	margin-left: -445px;
	width: 10.11%;
	max-width: 97px;
}

#pu1663-36
{
	margin-right: -10000px;
	margin-top: 969px;
	width: 84.38%;
	margin-left: 7.3%;
}

#u1663-36
{
	z-index: 94;
	min-height: 346px;
	background-color: transparent;
	position: relative;
	width: 30.13%;
}

#u1663-2
{
	font-size: 14px;
	text-align: right;
	color: #4A70AD;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1663-4,#u1663-6,#u1663-8,#u1663-9,#u1663-11,#u1663-13,#u1663-14,#u1663-16,#u1663-18,#u1663-19,#u1663-20,#u1663-22,#u1663-23,#u1663-24,#u1663-25,#u1663-26,#u1663-27,#u1663-29,#u1663-30,#u1663-32,#u1663-33
{
	font-size: 10px;
	text-align: right;
	line-height: 12px;
	color: #7F7F7F;
}

#u1711
{
	z-index: 156;
	background-color: transparent;
	margin-top: 28px;
	position: relative;
	width: 98.77%;
	margin-left: 1.24%;
}

#pu1627,#u1617_img,#u1711_img
{
	width: 100%;
}

#pbuttonu1326
{
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 186px;
	width: 14.8%;
}

#buttonu1326
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#u1327-4
{
	z-index: 173;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu1326:hover #u1327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1326:hover #u1327-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1326-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 172;
	left: 50%;
	margin-left: -294px;
	width: 7.3%;
	max-width: 70px;
}

#buttonu1334
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#u1335-4
{
	z-index: 193;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu1326.ButtonSelected #u1327-4,#buttonu1334:hover #u1335-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1334:hover #u1335-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1334-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 192;
	left: 50%;
	margin-left: -222px;
	width: 7.3%;
	max-width: 70px;
}

#pu1628-43
{
	margin-right: -10000px;
	margin-top: 514px;
	width: 61.98%;
	margin-left: 28.44%;
}

#u1628-43
{
	z-index: 10;
	min-height: 215px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	position: relative;
	width: 100%;
}

#u1628-10,#u1628-12,#u1628-14,#u1628-16,#u1628-18,#u1628-20,#u1628-22,#u1628-23,#u1628-24,#u1628-25,#u1628-27,#u1628-29,#u1628-31,#u1628-33,#u1628-35
{
	padding-left: 22px;
	color: #7F7F7F;
}

#u1628-2,#u1628-3,#u1628-5,#u1628-6,#u1628-7,#u1628-8,#u1628-36,#u1628-37,#u1628-38,#u1628-39
{
	color: #7F7F7F;
}

#u1628-40,#u1628-41
{
	color: #4A70AD;
}

#u1690
{
	z-index: 155;
	height: 283px;
	background-color: #4A70AD;
	margin-top: 64px;
	position: relative;
	width: 0.34%;
	margin-left: 8.91%;
}

#buttonu1336
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#buttonu1326:hover,#buttonu1334:hover,#buttonu1336:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 70px;
	margin: 0px 0px 0px 35px;
}

#u1337-4
{
	z-index: 198;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu1334.ButtonSelected #u1335-4,#buttonu1336:hover #u1337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1336.ButtonSelected #u1337-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1336:hover #u1337-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1336-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 197;
	left: 50%;
	margin-left: -147px;
	width: 7.3%;
	max-width: 70px;
}

#u1651-41
{
	z-index: 53;
	min-height: 215px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 969px;
	width: 52.4%;
	left: 35.94%;
}

#u1651-2
{
	font-size: 14px;
	color: #4A70AD;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1663-34,#u1651-4,#u1651-6,#u1651-8,#u1651-10,#u1651-12,#u1651-14,#u1651-16,#u1651-18,#u1651-20,#u1651-22,#u1651-24,#u1651-26,#u1651-28,#u1651-30,#u1651-32,#u1651-33,#u1651-34,#u1651-35,#u1651-36,#u1651-37
{
	font-size: 10px;
	line-height: 12px;
	color: #7F7F7F;
}

#u1651-38,#u1651-39
{
	font-size: 10px;
	line-height: 12px;
	color: #4A70AD;
}

#pbuttonu1328
{
	padding-bottom: 15px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 408px;
	width: 41.05%;
}

#buttonu1328
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 32.49999999999997px;
	width: 100%;
	max-width: 65px;
}

#buttonu1328:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 65px;
	margin: 0px 0px 0px 32px;
}

#u1329-4
{
	z-index: 178;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 98.47%;
	left: 1.54%;
}

#buttonu1328:hover #u1329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.47%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1328.ButtonSelected #u1329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.47%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1328:hover #u1329-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1328-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 177;
	left: 50%;
	margin-left: 19px;
	width: 6.78%;
	max-width: 65px;
}

#buttonu1330
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 14.5px;
	width: 100%;
	max-width: 29px;
}

#buttonu1330:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#u1331-4
{
	z-index: 183;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #4A70AD;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 93.11%;
	left: 3.45%;
}

#buttonu1330:hover #u1331-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1330:hover #u1331-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1330.ButtonSelected #u1331-4 p
{
	color: #4A70AD;
	visibility: inherit;
}

#buttonu1330-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 182;
	left: 50%;
	margin-left: 251px;
	width: 3.03%;
	max-width: 29px;
}

#buttonu1332
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 14.5px;
	width: 100%;
	max-width: 29px;
}

#buttonu1332:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#buttonu1330.ButtonSelected,#buttonu1332.ButtonSelected
{
	background-color: transparent;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#u1333-4
{
	z-index: 188;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 93.11%;
	left: 3.45%;
}

#buttonu1330.ButtonSelected #u1331-4,#buttonu1332:hover #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1332.ButtonSelected #u1333-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1332:hover #u1333-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1332-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 187;
	left: 50%;
	margin-left: 293px;
	width: 3.03%;
	max-width: 29px;
}

#buttonu1338
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 43px;
	width: 100%;
	max-width: 86px;
}

#buttonu1338:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 86px;
	margin: 0px 0px 0px 43px;
}

#u1339-4
{
	z-index: 203;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 100%;
}

#buttonu1338:hover #u1339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1338.ButtonSelected #u1339-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 1px -10000px 0px 0%;
}

#buttonu1338:hover #u1339-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu1326.ButtonSelected #u1327-4 p,#buttonu1334.ButtonSelected #u1335-4 p,#buttonu1336.ButtonSelected #u1337-4 p,#buttonu1328.ButtonSelected #u1329-4 p,#buttonu1332.ButtonSelected #u1333-4 p,#buttonu1338.ButtonSelected #u1339-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#buttonu1338-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 202;
	left: 50%;
	margin-left: -72px;
	width: 8.96%;
	max-width: 86px;
}

#u1340
{
	height: 13px;
	background-color: #4A70AD;
	position: relative;
	left: -50%;
	margin-left: 0.5px;
	width: 100%;
	max-width: 1px;
}

#u1340-wrapper
{
	position: fixed;
	top: 51px;
	z-index: 207;
	left: 50%;
	margin-left: 286px;
	width: 0.11%;
	max-width: 1px;
}

#buttonu1324
{
	border-color: #787878;
	background-color: #4A70AD;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 2px;
	position: relative;
	left: -50%;
	margin-left: 42.5px;
	width: 100%;
	max-width: 85px;
}

#buttonu1324:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 100%;
	max-width: 85px;
	margin: 0px 0px 0px 43px;
}

#u1325-4
{
	z-index: 168;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 97.65%;
}

#buttonu1324:hover #u1325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 97.65%;
	margin: 6px -10000px 0px 0%;
}

#buttonu1324.ButtonSelected #u1325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 97.65%;
	margin: 6px -10000px 0px 0%;
}

#buttonu1324:hover #u1325-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu1324-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 167;
	left: 50%;
	margin-left: 392px;
	width: 8.86%;
	max-width: 85px;
}

#u1722-6
{
	z-index: 159;
	min-height: 40px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	width: 95.84%;
	left: 2.09%;
}

.html
{
	background-color: #E6E5E5;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	margin-bottom: -46px;
	min-height: 1px;
}

